import React from "react";
import { Switch, Route } from "react-router-dom";
// import AuthPage from './containers/AuthPage'
import homePage from './components/homePage'

import * as routes from './constants/routes'

import Header from "./containers/Header"
import signInPage from './components/auth/signInPage'
import Footer from './components/footer'

export default () => (
	<div className="container">
		<Header />
		<Switch>
            <Route path={routes.LANDING} exact component={homePage} />
			<Route path={routes.SIGN_IN} exact component={signInPage} />
		</Switch>
        <Footer />
	</div>
);
